Skip to main content
POST
/
user
/
practice
/
few-shot-examples
내 few-shot 예시 생성
curl --request POST \
  --url https://api.example.com/user/practice/few-shot-examples \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "input_text": "<string>",
  "output_text": "<string>",
  "title": "<string>",
  "meta": {},
  "is_active": true
}
'
{
  "example_id": 123,
  "user_id": 123,
  "input_text": "<string>",
  "output_text": "<string>",
  "is_active": true,
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "title": "<string>",
  "meta": {}
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
input_text
string
required
output_text
string
required
title
string | null
meta
Meta · object
is_active
boolean | null

Response

Successful Response

example_id
integer
required
user_id
integer
required
input_text
string
required
output_text
string
required
is_active
boolean
required
created_at
string<date-time>
required
updated_at
string<date-time>
required
title
string | null
meta
Meta · object